Author Topic: broken packages [solved]  (Read 1445 times)

ds

  • Zen Warrior
  • ***
  • Posts: 151
  • Karma: +1/-0
    • View Profile
broken packages [solved]
« on: June 09, 2014, 02:43:23 pm »
выходит ошибочка, выхватил при обновлении (3.3.10)
"You have broken packages installed, fix them before upgrading"

sudo dpkg --configure -a
sudo apt-get install -f
не помогает...

Errors were encountered while processing:
 /var/cache/apt/archives/linux-image-3.2.0-64-generic-pae_3.2.0-64.97_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
----------------------
df -h
Filesystem                Size  Used Avail Use% Mounted on
/dev/mapper/central-root  457G  5.6G  428G   2% /
udev                      872M  4.0K  872M   1% /dev
tmpfs                     176M  388K  176M   1% /run
none                      5.0M     0  5.0M   0% /run/lock
none                      879M     0  879M   0% /run/shm
/dev/sda1                 228M  223M     0 100% /boot
--------------------------------------
вот валенок ступил..диск же полон
спасло sudo dpkg --purge linux-image-[номер ядра]-generic-pae
« Last Edit: June 09, 2014, 03:14:09 pm by ds »